<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_club_admin_cancel1.png</key>
            <dict>
                <key>frame</key>
                <string>{{189,128},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_club_admin_cancel2.png</key>
            <dict>
                <key>frame</key>
                <string>{{179,309},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{175,57}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_club_adminset1.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,425},{134,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,55}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_club_adminset2.png</key>
            <dict>
                <key>frame</key>
                <string>{{292,504},{128,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{128,53}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_club_clan_cancel1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,368},{158,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,60}}</string>
                <key>sourceSize</key>
                <string>{158,60}</string>
            </dict>
            <key>btn_club_clan_cancel2.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,228},{150,58}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{150,58}}</string>
                <key>sourceSize</key>
                <string>{158,60}</string>
            </dict>
            <key>btn_club_group1.png</key>
            <dict>
                <key>frame</key>
                <string>{{298,368},{134,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,55}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_club_group2.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,482},{128,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{128,53}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_club_group_remove1.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,368},{134,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,55}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_club_group_remove2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,485},{128,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{128,53}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_partner_admin1.png</key>
            <dict>
                <key>frame</key>
                <string>{{191,2},{187,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{187,61}}</string>
                <key>sourceSize</key>
                <string>{187,61}</string>
            </dict>
            <key>btn_partner_admin2.png</key>
            <dict>
                <key>frame</key>
                <string>{{181,191},{177,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{177,57}}</string>
                <key>sourceSize</key>
                <string>{187,61}</string>
            </dict>
            <key>btn_partner_admin_addnew1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,128},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_partner_admin_addnew2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,309},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{175,57}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_partner_admin_addnew_define1.png</key>
            <dict>
                <key>frame</key>
                <string>{{189,65},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_partner_admin_addnew_define2.png</key>
            <dict>
                <key>frame</key>
                <string>{{179,250},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{175,57}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_partner_admin_addnew_revise1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,65},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_partner_admin_addnew_revise2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,250},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{175,57}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_partner_admin_allow1.png</key>
            <dict>
                <key>frame</key>
                <string>{{380,59},{130,53}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{130,53}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_partner_admin_allow2.png</key>
            <dict>
                <key>frame</key>
                <string>{{132,537},{124,51}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,1},{124,51}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_partner_admin_ban1.png</key>
            <dict>
                <key>frame</key>
                <string>{{356,347},{134,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,55}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_partner_admin_ban2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,430},{128,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{128,53}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_partner_admin_delete1.png</key>
            <dict>
                <key>frame</key>
                <string>{{376,171},{134,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,55}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_partner_admin_delete2.png</key>
            <dict>
                <key>frame</key>
                <string>{{355,459},{128,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{128,53}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_partner_batch1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{187,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{187,61}}</string>
                <key>sourceSize</key>
                <string>{187,61}</string>
            </dict>
            <key>btn_partner_batch2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,191},{177,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{177,57}}</string>
                <key>sourceSize</key>
                <string>{187,61}</string>
            </dict>
            <key>btn_partner_belong1.png</key>
            <dict>
                <key>frame</key>
                <string>{{356,288},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_partner_belong2.png</key>
            <dict>
                <key>frame</key>
                <string>{{380,2},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{130,55}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_partner_belong_set1.png</key>
            <dict>
                <key>frame</key>
                <string>{{376,114},{134,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,55}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_partner_belong_set2.png</key>
            <dict>
                <key>frame</key>
                <string>{{355,404},{128,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{128,53}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_partner_zhanduidaily1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,540},{120,34}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,5},{120,34}}</string>
                <key>sourceSize</key>
                <string>{128,46}</string>
            </dict>
            <key>btn_partner_zhanduidaily2.png</key>
            <dict>
                <key>frame</key>
                <string>{{258,537},{114,32}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,6},{114,32}}</string>
                <key>sourceSize</key>
                <string>{128,46}</string>
            </dict>
            <key>img_admin1.png</key>
            <dict>
                <key>frame</key>
                <string>{{132,492},{27,32}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{27,32}}</string>
                <key>sourceSize</key>
                <string>{31,32}</string>
            </dict>
            <key>img_admin2.png</key>
            <dict>
                <key>frame</key>
                <string>{{485,404},{25,30}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{25,30}}</string>
                <key>sourceSize</key>
                <string>{31,32}</string>
            </dict>
            <key>img_club_group_forbidden.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,576},{33,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,33}}</string>
                <key>sourceSize</key>
                <string>{33,33}</string>
            </dict>
            <key>img_icon_admin.png</key>
            <dict>
                <key>frame</key>
                <string>{{492,347},{17,21}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{17,21}}</string>
                <key>sourceSize</key>
                <string>{17,21}</string>
            </dict>
            <key>img_partner_admin_revise.png</key>
            <dict>
                <key>frame</key>
                <string>{{132,461},{29,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{29,28}}</string>
                <key>sourceSize</key>
                <string>{29,28}</string>
            </dict>
            <key>img_set1.png</key>
            <dict>
                <key>frame</key>
                <string>{{37,576},{31,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,32}}</string>
                <key>sourceSize</key>
                <string>{31,32}</string>
            </dict>
            <key>img_set2.png</key>
            <dict>
                <key>frame</key>
                <string>{{132,430},{29,28}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,2},{29,28}}</string>
                <key>sourceSize</key>
                <string>{31,32}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubPartner.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:29eec3431d4d47a68a3b3fe40515419f$</string>
            <key>textureFileName</key>
            <string>clubPartner.png</string>
        </dict>
    </dict>
</plist>
